div.headlines{
  position: relative;
  height: 220px; 
  margin-bottom: 20px; 
}

div.headlines img.headline{
  position: absolute;
  top: 0px;  
  left: 0px;
  width: 380px;
  height: 220px; 
}

div.prepinanie{
  float: right;
  width: 220px;
  height: 220px;  
  background: url('img/bg_prepinanie.png') bottom left repeat-x #4a4a4a;
  overflow: hidden;
}

div.prepinanie td{
  background: #8a8888;  
  font-size: 0;
  line-height: 0;
}

div.prepinanie td.prepinanie_bunka{
  width: 110px;  
  height: 110px;  
  color: white;
  font-weight: bold;
  font-size: 10px;
  line-height: 120%;
  text-align: center;
  vertical-align: middle;
  background: none;
}

div.prepinanie td.prepinanie_bunka a{
  display: block;
  color: white;
  text-decoration: none;
  padding: 0;
}

div.prepinanie td.active{
  background: #223f82;
}

div.home_list{
  margin-left: 10px;
  width: 270px;
  height: 243px;
  float: left;
  padding: 25px;
  background: url('../../img/home.jpg') center center no-repeat #0b5184;
}

div.home_list div.item{
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
  padding: 5px 5px 5px 25px;
  background: url('../../img/home_odrazka.png') left center no-repeat;
}

input.newsletter_button{
  background: #325c92; 
  font-size: 18px;
  padding: 10px 20px;
  margin: 0 5px;
  color: #ffffff;
  border: 0px none;

  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

input.newsletter_input{
  background: #f8f8f8; 
  font-size: 18px;
  padding: 10px 10px;
  margin: 0 5px;
  color: #1a1a1a;
  border: solid 1px #bbbbbb;
  width: 300px;

  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}